.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6371429a-3b29-1cb2-5f9e-e856a6f81935 {
display: none !important;
}
.lfr-layout-structure-item-72dc3109-0406-f444-d3bd-fe174f267ee1 {
display: none !important;
}
.lfr-layout-structure-item-00db7b5f-1c9d-277a-02b5-626fb2e822e9 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f4487dca-c343-4908-92e4-e318687618ae {
display: none !important;
}
.lfr-layout-structure-item-f35ed6ce-6b53-d7da-118e-e27e69d454d7 {
margin-top: -15px !important;
}
.lfr-layout-structure-item-e6187c8e-ac56-0e35-b713-3feb50ac3537 {
display: none !important;
}
.lfr-layout-structure-item-b77138cd-1ca8-00c5-8a9d-c017aac3a0c5 {
display: none !important;
}
.lfr-layout-structure-item-292afcea-0027-cfec-daf9-3a94dce6b106 {
height: 244px !important;
}
.lfr-layout-structure-item-a49b7ca4-7064-427c-fc57-0a5debd8d6c2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
